## node-url 0.11.0

=== debian/changelog ===
node-url (0.11.0-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat

 -- Bastien Roucariès <rouca@debian.org>  Mon, 25 Jun 2018 22:08:34 +0200

node-url (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #858740)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Mar 2017 22:17:08 +0100
