=== debian/control ===
Source: node-url
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , node-assert (>= 1.1.1) <!nocheck>
 , mocha (>= 1.18.2) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/defunctzombie/node-url#readme
Vcs-Git: https://salsa.debian.org/js-team/node-url.git
Vcs-Browser: https://salsa.debian.org/js-team/node-url

Package: node-url
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-punycode (>= 1.3.2)
 , node-querystring (>= 0.2.0)
Description: core nodejs url packaged standalone for use with Browserify
 This package provides utilities for URL resolution and parsing.
 .
 This module creates an url object which contain properties
 holding different parts of the url.
 .
 This module is used by browserify and is meant to
 have feature parity with node.js core url module.
 .
 Node.js is an event-based server-side JavaScript engine.
