=== debian/tests/control ===
Tests: require
Depends: node-url, nodejs (>= 6)

Test-command: mocha --ui qunit test.js
Depends: @, mocha, node-assert
