=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-url-$1.tar.gz/ \
 https://github.com/defunctzombie/node-url/tags .*/archive/v?([\d\.]+).tar.gz
