## node-url 0.11.4

=== debian/changelog ===
node-url (0.11.4-2) unstable; urgency=medium

  * Declare compliance with policy 4.7.3
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 21:25:46 +0100

node-url (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4
  * Switched from querystring to qs
  * Fix test runner

 -- Jérémy Lal <kapouer@melix.org>  Sun, 23 Nov 2025 00:05:34 +0100

node-url (0.11.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on mocha.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:34:03 +0000

node-url (0.11.0-5) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command).

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs for test and install

 -- Yadd <yadd@debian.org>  Fri, 24 Sep 2021 16:10:49 +0200

node-url (0.11.0-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-assert.
    + node-url: Drop versioned constraint on node-punycode and node-querystring
      in Depends.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 10:49:31 +0100

node-url (0.11.0-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:51:25 +0100
