=== debian/control ===
Source: node-url
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assert <!nocheck>
 , node-punycode <!nocheck>
 , node-qs <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-url
Vcs-Git: https://salsa.debian.org/js-team/node-url.git
Homepage: https://github.com/defunctzombie/node-url
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-url
Architecture: all
Depends: ${misc:Depends}
 , node-punycode
 , node-qs
 , nodejs:any
Multi-Arch: foreign
Description: core nodejs url packaged standalone for use with Browserify
 This package provides utilities for URL resolution and parsing.
 .
 This module creates an url object which contain properties
 holding different parts of the url.
 .
 This module is used by browserify and is meant to
 have feature parity with node.js core url module.
 .
 Node.js is an event-based server-side JavaScript engine.
